.aboutpageMain {
  .aboutpage{
    margin-top: 20px;
    .aboutimage{
      .avatardiv{
        position: relative;
        -webkit-box-shadow: 20px 20px 0px 0 #8bc34a;
        -moz-box-shadow: 20px 20px 0px 0 #8bc34a;
        box-shadow: 20px 20px 0px 0 #8bc34a;
        border: 20px solid #fff;
        img{
          @media (max-width: 991px) {
            width: 100%;
          }
          @media (max-width: 767px) {
            border: 10px solid #fff;
          }
        }
        
        @media (max-width: 767px) {
          border: 15px solid #8bc34a;
          box-shadow: none;
        }
      }
    }
    .aboutimageleft{
      .avatardiv{
        -webkit-box-shadow: -20px 20px 0px 0 #8bc34a;
        -moz-box-shadow: -20px 20px 0px 0 #8bc34a;
        box-shadow: -20px 20px 0px 0 #8bc34a;
        @media (max-width: 767px) {
          box-shadow: none;
        }
      }
    }
    .aboutdata{
      .introw{
        padding-left: 3rem;
        @media (max-width: 991px) {
          padding-left: 0;
        }
        .hellotext{
          font-size: 3rem;
          font-weight: bold;
          line-height: 4.5rem;
          margin-top: 7rem;
          @media (max-width: 767px) {
            font-size: 1.5rem;
            line-height: 1.7rem;
            margin-top: 1rem;
          }
        }
        .commerce{
          font-weight: 600;
          font-size: 4rem;
          span{
            color: #6ac303;
          }
          @media (max-width: 767px) {
            font-size: 2rem;
          }
          @media (max-width: 340px) {
            font-size: 1.8rem;
          }
          
        }
        .contentinfo{
          font-size: 1.5rem;
          @media (max-width: 767px) {
            font-size: 1.3rem;
          }
        }
      }
    }
    .aboutdataleft{
      margin-top: 20px;
      .introw{
        padding-right: 3rem;
        padding-left: 1rem;
        @media (max-width: 991px) {
          padding-top: 3rem;
        }
        @media (max-width: 767px) {
          padding-top: 0;
          padding-right: 0;
          padding-left: 0rem;
        }
      }
    }
  }
  .col-number-2{
    padding-top: 70px;
    @media (max-width: 767px) {
      padding-top: 0;
    }
    .aboutdata {
      .introw{
        .commerce{
          font-size: 3rem;
          @media (max-width: 767px) {
            font-size: 2rem;
          }
        }
      }
    }
    .contentinfo{
      margin-bottom: 30px;
    }
  }
}